@charset "utf-8";

/**
 * 車検見積もりフォーム
 */

/* 表示すべきでない項目を非表示 */
input[type=text][name=item01],
input[type=text][name=item02],
input[type=text][name=itemAddress02],
input[type=text][name=itemAddress03] {
	display: none;
}

.wpcf7-not-valid-tip {
	display: none !important;
}

@media screen and (max-width: 641px) {
	.wpcf7-form-control.wpcf7-radio.wpcf7-not-valid {
		display: block;
	}
}
